import request from '@/utils/request'

const baseUrl = '/api/upcloud-base-wh-dev-mysql-eistest'
// export function getContainerLocationByContainerNoAndPalletNo(params) {
//   return request({
//     // url: 'mapi/eis/containerMonitoring',
//     url: baseUrl + '/master/containerLocation/get-containerLocation-containerNoAndPalletNo',
//     method: 'get',
//     params: params
//     // params: params
//   })
// }

export function add(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/eisWhArea/save-storeArea',
    method: 'post',
    data: params,
    // params: params
  })
}

// stationupdate
export function update(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/eisWhArea/update-storeArea',
    method: 'post',
    data: params,
    // params: params
  })
}

//   /eisStationService/station/delete

export function deletes(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/eisWhArea/del-storeArea',
    method: 'get',
    //   data: params,
    params: params,
  })
}
